<?xml version="1.0" encoding="utf-8"?>
<resources>

<!--    <declare-styleable name="XGridLayout">-->
<!--        &lt;!&ndash;一列有多少个Item&ndash;&gt;-->
<!--        <attr name="gridSpan" format="integer" />-->
<!--        &lt;!&ndash;水平间距&ndash;&gt;-->
<!--        <attr name="gridHorizontalSpace" format="dimension" />-->
<!--        &lt;!&ndash;垂直间距&ndash;&gt;-->
<!--        <attr name="gridVerticalSpace" format="dimension" />-->
<!--        &lt;!&ndash;最大子View的个数&ndash;&gt;-->
<!--        <attr name="gridMaxItem" format="integer" />-->
<!--        &lt;!&ndash;条目的宽高是否一样&ndash;&gt;-->
<!--        <attr name="gridIsSquare" format="boolean" />-->
<!--    </declare-styleable>-->
</resources>